html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;

}

BODY{

	background-color:#02363c;
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	border: 0;
	

}
.clear{ clear:both; }

img { 
	border : 0;
} 


#main {
	background: url(img/1600.png);
	width : 1600px; 
	height : 900px; 
	position: relative;
	margin: 0 auto;
} 




#send {
    top: 823px;
    left: 66px;
    cursor: pointer;
    border: 0;
    background: url(img/btn_1600.png);
    width: 226px;
    height: 62px;
    position: absolute;

} 


.field{
    background-color: white;
    padding: 4px;
    font-size: 26px;
    margin: 2;
    position: absolute;
    width: 212px;
    border-width: 0px;
    height: 42px;
}

#name{	
    left: 65px;
    top: 600px;

}

#phone{
    left: 65px;
    top: 675px;
}

#email{
    left: 65px;
    top: 759px;
   
}


@media only screen and (max-width: 1599px) 
{ 
    #main {
        background: url(img/1200.png);
        width : 1200px; 
        height : 675px; 
        position: relative;
        margin: 0 auto;
    } 

    #send {
        background: url(img/btn_1200.png);
        top: 609px;
        left: 51px;
        cursor: pointer;
        border: 0;
        width: 152px;
        height: 47px;
        position: absolute;
    
    } 
    .field{
        background-color: white;
        padding: 4px;
        font-size: 21px;
        margin: 2;
        position: absolute;
        width: 155px;
        border-width: 0px;
        height: 26px;
    }
    
    #name{	
        left: 51px;
        top: 446px;
    
    }
    
    #phone{
        left: 51px;
        top: 496px;
    }
    
    #email{
        left: 51px;
        top: 547px;
       
    }


}

@media only screen and (max-width: 1190px) 
{ 

 
#main {
	background: url(img/bg_mob.png);
	width : 800px; 
	height : 2035px; 
	position: relative;
	margin: 0 auto;
} 




#send {
    top: 1668px;
    right: 520px;
    cursor: pointer;
    border: 0;
    background: url(img/btn_mob.png);
    width: 169px;
    height: 81px;
    position: absolute;

} 

.field{
    background-color: white;
    padding: 4px;
    font-size: 33px;
    position: absolute;
    border-width: 2px;
    height: 38px;
    border-width: 0px;
    
}

#name{	
    right: 85px;
    top: 1604px;
    width: 288px;

}

#phone{
    right: 415px;
    top: 1604px;
    width: 288px;

}

#email{
    right: 83px;
    top: 1680px;
    width: 400px;

   
}



	
}
